WordPress.org

Support

Support » Plugins and Hacks » [Plugin: NextGEN Gallery] Not compatible with Genesis Framework?

[Plugin: NextGEN Gallery] Not compatible with Genesis Framework?

  • Nextgen is still giving me the error that the <?php wp_head(); ?> is not present in the theme. But, it is present.

    Slideshow does not work at all. Effects can not be changed.

    I’ve seen multiple questions about this issue in the Studio Press forums (Genesis framework), but Genesis support refers everyone to Nextgen support forum.

    I haven’t found a single thread about Nextgen and the Genesis framework. Is this a known issue? Should I stop frustrating myself and find a different gallery plugin?

    http://wordpress.org/extend/plugins/nextgen-gallery/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: NextGEN Gallery] Not compatible with Genesis Framework?’ is closed to new replies.